Apache/php/mysql. quali versioni?

ciao,

devo rinnovare la triade Apache/php/mysql.

che versioni mi consigliate?

attualmente ho:

php 4.3.4

apache 1.3.34

mysql 4.1

non uso programmazione oop.

grazie

inviato 9 anni fa
iTek
iTek
1
X 0 X

oppss, scusate se sono stato precipitoso...ho visto adesso l'articolo sull'installazione  ???

userò credo quella configurazione, ma dato che non lo farò prima della settimana prossima, qualcuno sa se ci sono problemi ad installare il tutto su vista?  mi inquieta molto quel SO... :-\

risposto 9 anni fa
iTek
iTek
1
X 0 X

Prova a dare un'occhiata qui http://www.phpnews.it/forum/index.php?topic=2064.0

Però prima di fasciarti la testa aspetta di romperla no?  ;)

 :bye:

risposto 9 anni fa
Marco Dario
X 0 X

per quanto riguarda le versioni, ti consiglio di prendere tutte le ultime release di PHP 5, Apache 2.2 e MySQL 5

Anche se non ho ancora provato, credo che con Vista non debbano esserci grossi problemi.

 :bye:

risposto 9 anni fa
Gianni Tomasicchio
X 0 X

Vero, già provato con vista, ho installato  a mano PHP 5.2.3, MySQL 5.0.45 e Apache 2.2.4 e tutto va perfettamente! O0

risposto 9 anni fa
emulman
X 0 X
Effettua l'accesso o registrati per rispondere a questa domanda